Корзина
  • Добавьте товары в корзину.

Коллекторы из нержавеющей стали

Фильтр
40 - 27661 ₽ Цена
- ₽
Артикул
Диаметр присоединения, мм
Максимальная температура теплоносителя, °С
Материал изготовления
Подгруппа
Стандарт подключения, дюйм

Товары категории

ROMMER  RFP-0001-000001 ROMMER Заглушка концевая для коллектора НР никелированная с уплотнительным кольцом, 1"

ROMMER RFP-0001-000001 ROMMER Заглушка концевая для коллектора НР никелированная с уплотнительным кольцом, 1"

197 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RFC-0001-000034 ROMMER Регулирующий пластиковый колпачок для коллекторов из нерж. стали, M30 (Белый)

ROMMER RFC-0001-000034 ROMMER Регулирующий пластиковый колпачок для коллекторов из нерж. стали, M30 (Белый)

40 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RFC-1020-001620 ROMMER Фитинг компрессионный для труб PEX 16х2,0х3/4

ROMMER RFC-1020-001620 ROMMER Фитинг компрессионный для труб PEX 16х2,0х3/4

200 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RFC-1021-001620 ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4

ROMMER RFC-1021-001620 ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4

244 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RFC-1021-002020 ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4

ROMMER RFC-1021-002020 ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4

292 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RFC-1026-162634 ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4

ROMMER RFC-1026-162634 ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4

274 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.

Не отвечаем 5 минут — скидка на весь заказ!

sale@rm-russia.com

Нужна скидка? Звони — сделаем лучшее предложение

+7 499 705-95-00

Работаем по всей России

Возможны самовывоз и доставка по всей территории России

Надежность

Профессиональная поддержка

ROMMER RFC-1026-202934 ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4

ROMMER RFC-1026-202934 ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4

298 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1001-010001 ROMMER Регулируемый концевой фитинг с дренажным вентилем, автоматический воздухоотводчик 1"

ROMMER RMS-1001-010001 ROMMER Регулируемый концевой фитинг с дренажным вентилем, автоматический воздухоотводчик 1"

1 964 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1001-020001 ROMMER Регулируемый концевой фитинг с дренажным вентилем, ручной воздухоотводчик 1"

ROMMER RMS-1001-020001 ROMMER Регулируемый концевой фитинг с дренажным вентилем, ручной воздухоотводчик 1"

1 277 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1001-030001 ROMMER Комплект прямых шаровых кранов с термометрами 1”

ROMMER RMS-1001-030001 ROMMER Комплект прямых шаровых кранов с термометрами 1”

6 410 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1200-000002 ROMMER Коллектор из нержавеющей стали с расходомерами 2 вых.

ROMMER RMS-1200-000002 ROMMER Коллектор из нержавеющей стали с расходомерами 2 вых.

4 996 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1200-000003 ROMMER Коллектор из нержавеющей стали с расходомерами 3 вых.

ROMMER RMS-1200-000003 ROMMER Коллектор из нержавеющей стали с расходомерами 3 вых.

6 411 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1200-000004 ROMMER Коллектор из нержавеющей стали с расходомерами 4 вых.

ROMMER RMS-1200-000004 ROMMER Коллектор из нержавеющей стали с расходомерами 4 вых.

8 139 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1200-000005 ROMMER Коллектор из нержавеющей стали с расходомерами 5 вых.

ROMMER RMS-1200-000005 ROMMER Коллектор из нержавеющей стали с расходомерами 5 вых.

9 867 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1200-000006 ROMMER Коллектор из нержавеющей стали с расходомерами 6 вых.

ROMMER RMS-1200-000006 ROMMER Коллектор из нержавеющей стали с расходомерами 6 вых.

11 093 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1200-000007 ROMMER Коллектор из нержавеющей стали с расходомерами 7 вых.

ROMMER RMS-1200-000007 ROMMER Коллектор из нержавеющей стали с расходомерами 7 вых.

12 989 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1200-000008 ROMMER Коллектор из нержавеющей стали с расходомерами 8 вых.

ROMMER RMS-1200-000008 ROMMER Коллектор из нержавеющей стали с расходомерами 8 вых.

14 660 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1200-000009 ROMMER Коллектор из нержавеющей стали с расходомерами 9 вых.

ROMMER RMS-1200-000009 ROMMER Коллектор из нержавеющей стали с расходомерами 9 вых.

16 612 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1200-000010 ROMMER Коллектор из нержавеющей стали с расходомерами 10 вых.

ROMMER RMS-1200-000010 ROMMER Коллектор из нержавеющей стали с расходомерами 10 вых.

18 117 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1200-000011 ROMMER Коллектор из нержавеющей стали с расходомерами 11 вых.

ROMMER RMS-1200-000011 ROMMER Коллектор из нержавеющей стали с расходомерами 11 вых.

19 033 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.
ROMMER RMS-1200-000012 ROMMER Коллектор из нержавеющей стали с расходомерами 12 вых.

ROMMER RMS-1200-000012 ROMMER Коллектор из нержавеющей стали с расходомерами 12 вых.

20 461 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.

Показано с 1 по 21 из 90

Коллекторы из нержавеющей стали: описание и особенности

Коллекторы из нержавеющей стали для распределения теплоносителя собраны в шести исполнениях: без расходомеров, с расходомерами, в сборе, с клапаном выпуска воздуха и сливом, для радиаторной разводки, а также отдельные комплектующие. Основа каждого узла: нержавеющая сталь или сталь.

Резьба в корпусе коллекторной трубы 1 дюйм, штуцеры 3/4 дюйма. Теплоноситель допускается с температурой до 70 или до 90 °С, максимальный перепад давления между входами клапана 1,5 бар, перепускной клапан настраивается на 10 м вод. ст. Хранить и перевозить изделия можно при температуре от -50 до +50 °С.

В комплектующих лежат концевые заглушки, регулирующие колпачки и компрессионные фитинги для труб. При подборе от ROMMER учтите число контуров и совместимость отводов с трубой.

Гибкая ценовая политика

Специальные предложения

Доставка в регионы

Быстрая логистика по РФ

Поддержка и сервис

Полное гарантийное покрытие

Технические специалисты

Профессиональная поддержка